arrangers: []
catalog: N/A
categories:
- Doujin Music
category: Doujin Music
classification: Original Work
composers: []
covers:
- full: https://media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
  medium: https://media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
  name: Front
  thumb: https://media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
discs:
- disc_length: '83:57'
  name: ''
  tracks:
  - names:
      Japanese: openmind crossfade
    track_length: '2:19'
  - names:
      Japanese: Archive
    track_length: '1:07'
  - names:
      Japanese: 【トラック】Lo-Fi Type Beat【ラップ/サイファー用】
    track_length: '1:29'
  - names:
      Japanese: Hyakkiyako w/Krunkers
    track_length: '1:42'
  - names:
      Japanese: Ancient Oak
    track_length: '2:57'
  - names:
      Japanese: proto
    track_length: '2:10'
  - names:
      Japanese: my top songs 2024
    track_length: '3:53'
  - names:
      Japanese: beat0722
    track_length: '2:05'
  - names:
      Japanese: Daiquiri
    track_length: '3:31'
  - names:
      Japanese: Archive
    track_length: '2:48'
  - names:
      Japanese: Potential Stimulation
    track_length: '3:38'
  - names:
      Japanese: kakkoii
    track_length: '5:31'
  - names:
      Japanese: Shock
    track_length: '3:51'
  - names:
      Japanese: Astral projection
    track_length: '4:22'
  - names:
      Japanese: dim reach
    track_length: '2:50'
  - names:
      Japanese: Selfish child
    track_length: '6:06'
  - names:
      Japanese: Shattering in Silence
    track_length: '2:55'
  - names:
      Japanese: constraint
    track_length: '3:40'
  - names:
      Japanese: Blooming Garden
    track_length: '4:07'
  - names:
      Japanese: Sunny Rain
    track_length: '3:44'
  - names:
      Japanese: Eternity
    track_length: '2:31'
  - names:
      Japanese: Hemp Grow
    track_length: '1:21'
  - names:
      Japanese: Countless Paths
    track_length: '3:40'
  - names:
      Japanese: white memories (feat. Krunkers)
    track_length: '3:56'
  - names:
      Japanese: 昨日はよく眠れました。
    track_length: 0:55
  - names:
      Japanese: 今日のツイート
    track_length: '1:54'
  - names:
      Japanese: Time_126
    track_length: '2:50'
  - names:
      Japanese: 歌詞 気分次第です僕は 敵を選んで戦う少年 叶えたい未来も無くて 夢に描かれるのを待ってた そのくせ未来が怖くて 明日を嫌って 過去に願って
        もう如何どうしようも無くなって叫ぶんだ 明日よ 明日よ もう来ないでよって そんな僕を置いて 月は沈み陽は昇る けどその夜は違ったんだ 君は僕の手を
        空へ舞う 世界の彼方 闇を照らす魁星（かいせい ） 「君と僕もさ、また明日へ向かっていこう」 夢で終わってしまうのならば 昨日を変えさせて なんて言わないから
        また明日も君とこうやって 笑わせて あれから世界は変わったって 本気で思ったって 期待したって変えようと
    track_length: 0:38
  - names:
      Japanese: 「やっと言えた｣ ｢これは絶対嘘じゃない｣ ｢愛してる｣ これを最後に持ってくるの天才すぎる 追記:5億再生おめでとうございます🎉
    track_length: '1:01'
  - names:
      Japanese: openmind
    track_length: 0:26
link: album/146001
lyricists: []
media_format: Digital
meta:
  added_date: 2025-01-14T08:40
  edited_date: 2025-01-14T08:46
  fetched_date: 2026-06-06T13:32
  ttl: 86400
  visitors: 293
name: openmind
names:
  en: openmind
  ja: openmind
  ja-latn: openmind
notes: '2. 4htyyte

  3. BGM屋さん♪【毎週投稿】

  4. PUKACHA！

  5. Yes Contribute

  6. abnovark

  7. iiiiiiiiiiiiiij

  8. kalsoer

  9. Chuka

  10. Krunkers

  11. B

  12. Krunkers

  13. kalsoer, Ymoke

  14. NoAttribute, Hasai

  15. Trifory

  16. Ymoke

  17. Yes Contribute

  18. kalsoer

  19. Yes Contribute

  20. satie

  21. Krunkers

  22. TaroA

  23. Yes Contribute

  24. Artstate

  25. にゃむ

  26, 27. NotWo

  28~30. omlet'
organizations:
- &id001
  link: org/4541
  names:
    en: omnipers.gather
    ja: omnipers.gather
    ja-latn: omnipers.gather
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
picture_small: https://medium-media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
picture_thumb: https://thumb-media.vgm.io/albums/10/146001/146001-2210c99f43e9.png
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2024-12-24'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://omnipersgather.bandcamp.com/album/openmind
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/146001?perpage=99999
votes: 0
